### Method

# Gio StaticResource get_resource

since: 2.32

#### Declaration [src]

    GResource*
    g_static_resource_get_resource (
      GStaticResource* static_resource
    )

#### Description [src]

Gets the `GResource` that was registered by a call to `g_static_resource_init()`.

This is normally used by code generated by `glib-compile-resources` and is not typically used by other code.

Available since: 2.32

#### Return value

Type: `GResource`

A `GResource`.

The returned data is owned by the instance.